apiVersion: "k8s.f5net.com/v1"
kind: F5SPKVlan
metadata:
  namespace: spk-ingress
  name: "vlan-internal"
spec:
  name: internal
  interfaces:
    - "1.1"
  selfip_v4s:
    - 10.144.175.231
    - 10.144.175.232
  prefixlen_v4: 24
  internal: true
---
apiVersion: "k8s.f5net.com/v1"
kind: F5SPKVlan
metadata:
  namespace: spk-ingress
  name: "vlan-external-1"
spec:
  name: external-1
  tag: 3115
  interfaces:
    - "1.2"
  selfip_v4s:
    - 10.20.2.207
    - 10.20.2.208
  prefixlen_v4: 24
---
apiVersion: "k8s.f5net.com/v1"
kind: F5SPKVlan
metadata:
  namespace: spk-ingress
  name: "vlan-external-2"
spec:
  name: external-2
  tag: 3114
  interfaces:
    - "1.2"
  selfip_v6s:
    - 2002::10:20:2:207
    - 2002::10:20:2:208
  prefixlen_v6: 112
